## omlib-openbldc 20141004-012018~git~master

=== debian/changelog ===
omlib-openbldc (20141004-012018~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 04 Oct 2014 19:04:50 +0200
