## omlib-openbldc 20170913

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "OpenBLDC" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
