## omlib-openbldc 20150125-024050~git~master

=== debian/changelog ===
omlib-openbldc (20150125-024050~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sun, 25 Jan 2015 19:03:27 +0100
