=== debian/control ===
Source: omlib-openbldc
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-openbldc
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: OpenBLDC is a Modelica library
 OpenBLDC is a Modelica library
