## omlib-openbldc 20150202-020440~git~master

=== debian/changelog ===
omlib-openbldc (20150202-020440~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 02 Feb 2015 19:06:47 +0100
